/* ========== */
/* = top brand = */
/* ========== */
.top_brand{
	display: flex;
}
.dis_none{
	display: none;
}
.main_bg{	background: #edfefe;}

.top_brand li{
	cursor: pointer;
	padding: 0;
	margin: 0;
	width: 160px;
	height: 40px;
	background:url(../img/brand1.png) ;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	color: white;
}
.top_brand .brand_active{
	background: url(../img/brand2.png);
}
/* ========== */
/* = link and img = */
/* ========== */

.link_img_bg{
	/*width: 100%;*/ 
	/*height: 300px;*/
	background: #bdedf4;
	font-size: 14px;
	line-height: 26px;
}

/*AA box*/
.book_btn{
	/*width: 250px;*/
	/*background: yellow;*/
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18px;
}
.book_btn .btn_box{
	width: 210px;
	height: 130px;
	border: 1px solid #2e3a74;
	display: flex;
	flex-flow: column;
	justify-content: space-between;
	align-items: center;
}

.booking_a{
	text-decoration: underline !important;
	color: #2e3a74;
}
/*4 图 无边*/
.no_boder{
	/*border: none !important;*/
	border: 2px solid #bdedf4 !important;
}

.long_img{
	width: 100%;
	/*margin: 0 auto;*/
}

/*brand2*/

.feihua{
	font-size: 14px;
	/*background: #bdedf4;*/
	line-height: 22px;
	
}
.feihua h1{
	margin: 15px 0;
	font-size: 18px;
	color: #2e3a74;
}
.feihua h2{
	margin-bottom: 5px;
	color: #2e3a74;
}
